
<!--Indicators-->
        <!-- <ol class="carousel-indicators ">
          <li data-target="#multi-item-example" data-slide-to="0" class="active"></li>
          <li data-target="#multi-item-example" data-slide-to="1"></li>
          
        </ol> -->
        <!--/.Indicators-->
<!--Slides-->
 <div class="carousel-inner my-5" role="listbox">
      
    <!--First slide-->
    <div class="carousel-item active ">

      <div class="col-md-3" style="float:left">
       <div class="card mb-2">
          <img class="card-img-top"
            src="card1.jfif" alt="videogame">
          <div class="card-body ">
            <h4 class="card-title">Nintendo Switch Lite-cinza</h4>
            <p class="card-text ">
                <p class="tx3"> R$ 3.486,23</p>
                <p class="text-secondary small text-align-center">
                    Cashback a partir de R$ 174,31
                </p>

            </p>
            <a class="btn btn-success "><i class="fas fa-cart-plus"></i> 
          Adicionar</a>
          </div>
        </div>
      </div>

      <div class="col-md-3" style="float:left">
        <div class="card mb-2">
          <img class="card-img-top"
            src="card2.jfif" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title ">Boneca Barbie</h4>
            <p class="card-text ">
              <p class="tx3"> R$ 179,00</p>
              <p class="text-secondary small text-align-center">
                  Cashback a partir de R$ 4,31
              </p>

          </p>
          <a class="btn btn-success "><i class="fas fa-cart-plus"></i> 
        Adicionar</a>
          </div>
        </div>
      </div>

      <div class="col-md-3" style="float:left">
        <div class="card mb-2">
          <img class="card-img-top"
            src="card3.jfif" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Figuras Articuladas</h4>
            <p class="card-text ">
              <p class="tx3"> R$ 309,02</p>
              <p class="text-secondary small text-align-center">
                  Cashback a partir de R$ 15,31
              </p>

          </p>
          <a class="btn btn-success "><i class="fas fa-cart-plus"></i> 
        Adicionar</a>
          </div>
        </div>
      </div>
      
       <div class="col-md-3" style="float:left">
       <div class="card mb-2">
          <img class="card-img-top"
            src="card4.jfif" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Pista Hot Weels </h4>
            <p class="card-text ">
              <p class="tx3"> R$ 286,23</p>
              <p class="text-secondary small text-align-center">
                  Cashback a partir de R$ 14,31
              </p>

          </p>
          <a class="btn btn-success "><i class="fas fa-cart-plus"></i> 
        Adicionar</a>
          </div>
        </div>
      </div>

    </div>
    <!--/.First slide-->

    <!--Second slide-->
    <div class="carousel-item">

      <div class="col-md-3" style="float:left">
        <div class="card mb-2">
          <img class="card-img-top"
            src="card6.jfif" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Carrinho Hot Weels - Veiculos Básicos</h4>
            <p class="card-text ">
              <p class="tx3"> R$ 16,23</p>
              <p class="text-secondary small text-align-center">
                  Cashback a partir de R$ 0,31
              </p>

          </p>
          <a class="btn btn-success "><i class="fas fa-cart-plus"></i> 
        Adicionar</a>
          </div>
        </div>
      </div>

      <div class="col-md-3" style="float:left">
        <div class="card mb-2">
          <img class="card-img-top"
            src="card7.jfif" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Blocos de Montar-Mega Blocks</h4>
            <p class="card-text ">
              <p class="tx3"> R$ 156,23</p>
              <p class="text-secondary small text-align-center">
                  Cashback a partir de R$ 4,31
              </p>

          </p>
          <a class="btn btn-success "><i class="fas fa-cart-plus"></i> 
        Adicionar</a>
          </div>
        </div>
      </div>

      <div class="col-md-3" style="float:left">
        <div class="card mb-2">
          <img class="card-img-top"
            src="card8.jfif" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Blocos Surpresa-Zebra- Ficher-Price</h4>
            <p class="card-text ">
              <p class="tx3"> R$ 116,23</p>
              <p class="text-secondary small text-align-center">
                  Cashback a partir de R$ 4,31
              </p>

          </p>
          <a class="btn btn-success "><i class="fas fa-cart-plus"></i> 
        Adicionar</a>
          </div>
        </div>
      </div>
      
      <div class="col-md-3" style="float:left">
        <div class="card mb-2">
          <img class="card-img-top"
            src="card9.jfif" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Escova infantil Nico Unicórnio</h4>
            <p class="card-text ">
              <p class="tx3"> R$ 56,23</p>
              <p class="text-secondary small text-align-center">
                  Cashback a partir de R$ 4,31
              </p>

          </p>
          <a class="btn btn-success "><i class="fas fa-cart-plus"></i> 
        Adicionar</a>
          </div>
        </div>
      </div>

    </div>
    <!--/.Second slide-->

   

  </div>
  <!--/.Slides-->


                                        
